:root {
 --header-color: #990000;
 --header-font-color: #FFFFFF;
 --paragraph-title:  #990000;
}
#qlinks_ul li:hover {
	background-color: #FFFFFF;
}
#qlinks_ul li {
	background:0px 5px no-repeat #e10814;
	border: solid 2px #e10814;
}
#qlinks_ul li a {
	color:#FFFFFF;
}
#qlinks_ul li a:hover {
	color:#000000;
}
.mobileNav a, .close {
	color: #FFF;
}
.staffEmail a {
	color: #990000;
	border-color: #990000;
}